TEXT="Please wait while the %PRODUCTNAME% Setup is being processed. This will take some time depending on your operating system and hardware.";
RECOMPOSING="Processing %PRODUCTNAME%...";
TARGET="Extraction location";
TARGET2="Please choose the extraction location:";
TARGET3="Please review or change the extraction location:";
PAUSE="Pause";
RESUME="Resume";
EXIT="Exit";
RETRY="If you would like to try to correct this, click '>' below to continue.  Otherwise, click 'X' to cancel.";
POWERPC="This installer can only be used on Macintosh computers with Intel (x86) processors.  Download the PowerPC version from Adobe.com";
CONTINUE="Continue";
NEXT="Next";
BACK="Back";
CANCEL="Cancel";
InstallerSectionTitle="Recomposition";
